@font-face {
  font-display: swap;
  font-family: Liter;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Liter.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: HedvigLettersSans;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/HedvigLettersSans.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Oranienbaum;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Oranienbaum.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: QuattrocentoSans;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/QuattrocentoSans.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: SortsMillGoudy;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/SortsMillGoudy.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Unna;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Unna.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: LuckiestGuy;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/LuckiestGuy.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Coda;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Coda.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Jersey15;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Jersey15.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: PressStart2P;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/PressStart2P.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: Jersey20Charted;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Jersey20Charted.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: MiSans;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/MiSans.woff2) format("woff2");
}
@font-face {
  font-display: swap;
  font-family: Noto Sans SC;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Noto%20Sans%20SC.woff2) format("woff2");
}

/* 鎬濇簮瀹嬩綋 */
@font-face {
  font-display: swap;
  font-family: siyuanSongti;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E6%80%9D%E6%BA%90%E5%AE%8B%E4%BD%93.woff2) format("woff2");
}

/* 闃块噷濡堝鍒€闅朵綋 */
@font-face {
  font-display: swap;
  font-family: alimamadaoliti;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E9%98%BF%E9%87%8C%E5%A6%88%E5%A6%88%E5%88%80%E9%9A%B6%E4%BD%93.woff2) format("woff2");
}

/* 闃块噷濡堝涓滄柟澶фシ */
@font-face {
  font-display: swap;
  font-family: alimamadongfangdakai;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E9%98%BF%E9%87%8C%E5%A6%88%E5%A6%88%E4%B8%9C%E6%96%B9%E5%A4%A7%E6%A5%B7.woff2) format("woff2");
}

/* 闃块噷濡堝鏁伴粦浣� */
@font-face {
  font-display: swap;
  font-family: alimamashuheiti;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E9%98%BF%E9%87%8C%E5%A6%88%E5%A6%88%E6%95%B0%E9%BB%91%E4%BD%93.woff2) format("woff2");
}

/* 绔欓叿鏂囪壓浣� */
@font-face {
  font-display: swap;
  font-family: zhankuwenyiti;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E7%AB%99%E9%85%B7%E6%96%87%E8%89%BA%E4%BD%93.woff2) format("woff2");
}

/* 绔欓叿搴嗙榛勬补浣� */
@font-face {
  font-display: swap;
  font-family: zhankuQingkeHuangyou;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/ZCOOLQingKeHuangYou-Regular.ttf) format("truetype");
}

/* 椋炴尝姝ｇ偣浣� */
@font-face {
  font-display: swap;
  font-family: feibozhengdianti;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E9%A3%9E%E6%B3%A2%E6%AD%A3%E7%82%B9%E4%BD%93.woff2) format("woff2");
}

/* 绋嬭崳鍏夊埢妤� */
@font-face {
  font-display: swap;
  font-family: chengrengguangkekai;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E7%A8%8B%E8%8D%A3%E5%85%89%E5%88%BB%E6%A5%B7.ttf) format("truetype");
}

/* 寰楁剰榛� */
@font-face {
  font-display: swap;
  font-family: deyihei;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E5%BE%97%E6%84%8F%E9%BB%91.ttf) format("truetype");
}

/* 绮惧搧鐐归樀浣� */
@font-face {
  font-display: swap;
  font-family: jingpindianzhenTi;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E7%B2%BE%E5%93%81%E7%82%B9%E9%98%B5%E4%BD%939%C3%979%201.6.ttf) format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Long Cang;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/Long%20Cang.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: LXGW Bright;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/LXGW%20Bright.ttf) format("truetype");
}
@font-face {
  font-display: swap;
  font-family: ZCOOL KuaiLe;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/ZCOOL%20KuaiLe.ttf) format("truetype");
}

/* 闇為箿鏂拌嚧瀹� */
@font-face {
  font-display: swap;
  font-family: xiawuxinzhisong;
  src: url(https://edu-wenku.bdimg.com/v1/pc/tfchat/ppt/fonts/css/%E9%9C%9E%E9%B9%9C%E6%96%B0%E8%87%B4%E5%AE%8B.ttf) format("truetype");
}